OpenEXR-1.6.1-8.1.el6.x86_64.rpm


Advertisement

Description

OpenEXR - A high dynamic-range (HDR) image file format

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename OpenEXR-1.6.1-8.1.el6.x86_64.rpm
Package name OpenEXR
Package version 1.6.1
Package release 8.1.el6
Package architecture x86_64
Package type rpm
Category System Environment/Libraries
Homepage http://www.openexr.com/
License BSD
Maintainer -
Download size 54.43 KB
Installed size 166.04 KB
OpenEXR is a high dynamic-range (HDR) image file format developed by Industrial
Light & Magic for use in computer imaging applications. This package contains
libraries and sample applications for handling the format.

Alternatives

Package Version Architecture Repository
OpenEXR-1.6.1-8.1.el6.i686.rpm 1.6.1 i686 CentOS
OpenEXR - - -

Requires

Name Value
OpenEXR-libs = 1.6.1-8.1.el6
libHalf.so.6()(64bit) -
libIex.so.6()(64bit) -
libIlmImf.so.6()(64bit) -
libIlmThread.so.6()(64bit) -
libImath.so.6()(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libz.so.1()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
OpenEXR = 1.6.1-8.1.el6
OpenEXR(x86-64) = 1.6.1-8.1.el6
openexr = 1.6.1-8.1.el6

Obsoletes

Name Value
openexr < 1.6.1-8.1.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package OpenEXR-1.6.1-8.1.el6.x86_64.rpm
Source Package OpenEXR-1.6.1-8.1.el6.src.rpm

Install Howto

Install OpenEXR rpm package:

# yum install OpenEXR

Files

Path
/usr/bin/exrenvmap
/usr/bin/exrheader
/usr/bin/exrmakepreview
/usr/bin/exrmaketiled
/usr/bin/exrstdattr

Changelog

2009-11-13 - Dennis Gregorovic <dgregor@redhat.com> - 1.6.1-8.1
- Fix conditional for RHEL
2009-07-29 - Rex Dieter <rdieter@fedoraproject.org> 1.6.1-8
- CVE-2009-1720 OpenEXR: Multiple integer overflows (#513995)
- CVE-2009-1721 OpenEXR: Invalid pointer free by image decompression (#514003)
2009-07-24 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.6.1-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-02-23 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.6.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
2008-12-12 - Caolán McNamara <caolanm@redhat.com> 1.6.1-5
- rebuild to get provides pkgconfig(OpenEXR)
2008-05-09 - Rex Dieter <rdieter@fedoraproject.org> 1.6.1-4
- drop: Obsoletes: OpenEXR-utils (see OpenEXR_Viewers review, bug #428228c3)
2008-02-01 - Rex Dieter <rdieter@fedoraproject.org> 1.6.1-3
- gcc43 patch
- purge rpaths
2008-01-09 - Rex Dieter <rdieter[AT]fedoraproject.org> 1.6.1-2
- hack to omit unused-direct-shlib-dependencies
- conditionalize -libs (f8+)
2008-01-07 - Rex Dieter <rdieter[AT]fedoraproject.org> 1.6.1-1
- openexr-1.6.1
2007-10-30 - Rex Dieter <rdieter[AT]fedoraproject.org> 1.6.0-5
- multiarch conflicts in OpenEXR (#342781)
- don't own %_includedir/OpenEXR (leave that to ilmbase)

See Also

Package Description
OpenEXR-devel-1.6.1-8.1.el6.i686.rpm Headers and libraries for building apps that use OpenEXR
OpenEXR-devel-1.6.1-8.1.el6.x86_64.rpm Headers and libraries for building apps that use OpenEXR
OpenEXR-libs-1.6.1-8.1.el6.i686.rpm OpenEXR runtime libraries
OpenEXR-libs-1.6.1-8.1.el6.x86_64.rpm OpenEXR runtime libraries
OpenIPMI-2.0.16-14.el6.x86_64.rpm IPMI (Intelligent Platform Management Interface) library and tools
OpenIPMI-devel-2.0.16-14.el6.i686.rpm The development environment for the OpenIPMI project
OpenIPMI-devel-2.0.16-14.el6.x86_64.rpm The development environment for the OpenIPMI project
OpenIPMI-libs-2.0.16-14.el6.i686.rpm The OpenIPMI runtime libraries
OpenIPMI-libs-2.0.16-14.el6.x86_64.rpm The OpenIPMI runtime libraries
OpenIPMI-perl-2.0.16-14.el6.x86_64.rpm IPMI Perl language bindings
OpenIPMI-python-2.0.16-14.el6.x86_64.rpm IPMI Python language bindings
PackageKit-0.5.8-26.el6.x86_64.rpm Package management service
PackageKit-backend-devel-0.5.8-26.el6.i686.rpm Headers to compile out of tree PackageKit backends
PackageKit-backend-devel-0.5.8-26.el6.x86_64.rpm Headers to compile out of tree PackageKit backends
PackageKit-browser-plugin-0.5.8-26.el6.x86_64.rpm Browser Plugin for PackageKit
Advertisement
Advertisement